.order-product.arrows .js-switch-slide-prev,
.order-product.arrows .js-switch-slide-next {
    width: 60px;
    height: 60px;
    display: none;
    justify-content: center;
    align-items: center;
    position: absolute;
    background: rgba(20, 21, 22, .4);
    border-radius: 50%;
    box-shadow: 0 1006.686px 281.314px 0 rgba(0, 0, 0, 0.00), 0 644px 258.065px 0 rgba(0, 0, 0, 0.01), 0 362.686px 218.542px 0 rgba(0, 0, 0, 0.05), 0 160.419px 160.419px 0 rgba(0, 0, 0, 0.09), 0 39.523px 88.347px 0 rgba(0, 0, 0, 0.10);
    backdrop-filter: blur(10px);
    cursor: pointer;
    transition: .3s;
}

.order-product.arrows .js-switch-slide-prev {
    left: 15px;
}

.order-product.arrows .js-switch-slide-next {
    right: 15px;
}

.order-product.arrows .js-switch-slide-prev *,
.order-product.arrows .js-switch-slide-next * {
    transition: .25s;
}

.order-product.arrows .js-switch-slide-prev svg *,
.order-product.arrows .js-switch-slide-next svg * {
    fill: #ffffff;
}

.order-product.arrows .js-switch-slide-prev:hover svg *,
.order-product.arrows .js-switch-slide-next:hover svg * {
    fill: #6177F3;
}

@media screen and (max-width:767px) {

    .order-product.arrows .js-switch-slide-prev,
    .order-product.arrows .js-switch-slide-next {
        display: flex;
    }

    .order-product.arrows .switch-slide-list__item.js-switch-slide-list__item:not(.hover) {
        display: none;
    }

    .order-product.arrows .switch-slide-list__item,
    .order-product.arrows .order-product__list {
        min-height: 35px;
        margin-bottom: 10px;
        padding-bottom: 0;
    }

    .order-product.arrows {
        margin-bottom: 30px;
    }

    .order-product.arrows .order-product__switch-items {
        display: flex;
        flex-direction: column;
    }

    .flc .tabs--order-deposit .tabs__navigation {
        margin-bottom: 20px;
        overflow: unset;
    }

    .flc .tabs__navigation--triangle .tabs__toggle::after {
        display: none !important;
    }

    .flc .tabs--order-deposit .order-product.arrows .order-product__form {
        margin-top: 60px;
    }

    .flc .tabs__navigation--triangle .tabs__toggle {
        padding: 5px 15px;
        font-size: 16px;
        margin-right: 10px;
        border: none !important;
        min-height: 48px;
    }

    .flc .tabs__navigation--triangle .tabs__toggle::before {
        display: none !important;
    }

    .flc .tabs__navigation--triangle .tabs__toggle.active-tab {
        color: #fff;
        background: #5b78fb;
        box-shadow: 0 4px 15px rgba(0, 41, 255, .4);
        cursor: default;
        border-radius: 25px;
        font-weight: 600;
    }

    .flc .tabs--order-deposit {
        position: relative;
        margin-bottom: 0;   
    }

    .order-product.arrows .half-col__action {
        margin-bottom: 0;
    }

    @media screen and (max-width: 479px) {
        .order-product.arrows {
            margin-bottom: 20px;
        }

        .flc .tabs--order-deposit .order-product.arrows .order-product__form {
            margin-top: 60px;
        }

        .flc .tabs__navigation--triangle .tabs__toggle {
            padding: 5px 15px;
            font-size: 16px;
            margin-right: 10px;
            min-height: 34px;
            border: none !important;
        }

        .flc .tabs__navigation--triangle .tabs__toggle::before {
            display: none !important;
        }

        .flc .tabs__navigation--triangle .tabs__toggle.active-tab {
            color: #fff;
            background: #5b78fb;
            box-shadow: 0 4px 15px rgba(0, 41, 255, .4);
            cursor: default;
            border-radius: 25px;
            font-weight: 600;
            min-height: 34px;
        }

        .order-product.arrows .half-col__action {
            margin-bottom: 0;
        }
        .flc .tabs__navigation--triangle .swiper-wrapper {
            margin-left: auto;
        }
    }
}